.base {
    margin: 150px auto;
    max-width: 650px;
    width: 90%;
    padding: 20px 40px 10px 40px;
    background-color: #0D0D0D;     
    border: 2px solid #2A2A2A;     
    border-radius: 20px;
    text-align: center;        

    display: flex;
    flex-direction: column;
    align-items: center;
}

label{
    font-size: larger;
}

.cuestionario {
    margin: 20px 60px;
    padding: 20px;
    background-color: #1E1E1E;
    border-radius: 20px;  
    text-align: left;    
}


.campo {
    margin: 10px 3px;
    padding: 3px;
    background-color: #0D0D0D;      
    color: #FFFFFF;                 
    border: 1px solid #2A2A2A;  
}

.campo:focus {
    outline: none;
    border-color: #00CFFF;           
    box-shadow: 0px 0px 6px rgba(0, 208, 255, 0.5);
}

.campo::placeholder {
    color: #7A7A7A;
}

div .descripcion {
    margin-bottom: 20px;
    color: #BFBFBF;
}

.enviar {
    background-color: #166779;
    color: white;
    font-weight: bold;
    font-size: larger;
    border: none;
    padding: 8px 16px;
    border-radius: 10px;
    cursor: pointer;
}

.enviar:hover {
    background-color: #FF8C42;
}

.boton_enviar{
    text-align: center;
}